{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModificationSignature": "841c89799e6d9cb74ac904e03ba8c6340b1ad942f8a9ed425a109740f8697ef1",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-17T15:54:07Z"
    }
  }
}